Su navegador no soporta JavaScript!

??? msg.titulo.sede.Leon ???

Soporte Técnico a Usuarios

Se recomienda consultar también las páginas: Recomendaciones de Navegación y descarga de software y Te ayudamos.


¿Qué necesito para acceder a la sede electrónica?

Si accede a la sede electrónica sólo para obtener información no es necesario identificarse, por lo que solamente necesitará un navegador y acceso a Internet.

Sin embargo, para poder iniciar un trámite administrativo en la Sede electrónica de la Universidad  de León debe disponer de un Certificado Digital de Usuario de la FNMT o DNI electrónico.


Configuración del navegador:

  • Tener desactivado el bloqueador de elementos emergentes para el dominio [*.unileon.es]. Esto es válido para cualquier navegador que bloquee ventanas emergentes.
  • Tener activada la opción de Javascript en su navegador.

 

Tengo problemas con el certificado de sede electrónica

Si tiene problemas para acceder a las páginas seguras de la Universidad de León y le aparece una ventana con el texto "Existe un problema con el certificado de seguridad de este sitio", puede deberse a la configuración de su navegador.


Los pasos a seguir para solucionar el problema son:

  • Debe descargar el Certificado Raíz de la FNMT (poner el enlace al certificado)
  • Acceder al almacén de certificados del navegador
  • Importar el certificado
  • Permitir en las opciones del certificado importado las conexiones a sitios web que utilicen este certificado.

Nota: deberá cerrar todas las ventanas del navegador y volver a reiniciar su navegador.

Cada navegador tiene una forma distinta de realizar dicho procedimiento por lo que a continuación se muestra el proceso en los tres navegadores más usados: Internet Explorer, Firefox y Google Chrome.


Internet Explorer:

Menú principal > Herramientas > Opciones de Internet.

Se abre una nueva ventana en la que debe seleccionar la pestaña "Contenido" > botón "Certificados".

Se abre otra ventana, en la que debe seleccionar la pestaña "Entidades Emisoras Raíz de Confianza" > botón "Importar". Aparece el asistente para la importación de certificados > Siguiente.

Seleccione el certificado a importar.

Presione "Abrir" > (siga los pasos) Siguiente > Siguiente > Finalizar > "Sí" a la pregunta sobre instalar el certificado.

Finalmente, cierre todas las ventanas y reinicie el navegador.


Mozilla Firefox:

Menú principal > Herramientas > Opciones

Se abre una nueva ventana en la que debe seleccionar la pestaña "Avanzado" > botón "Certificados".

Se abre otra ventana en la que debe seleccionar la pestaña "Autoridades" > botón "Importar".

Seleccione el certificado a importar.

Presione "Abrir" > seleccione "confiar en esta CA para identificar sitios web" > Aceptar.

Finalmente, cierre todas las ventanas y reinicie el navegador.


Google Chrome:

Opciones de Google Chrome > Avanzadas > Seguridad > Gestionar Certificados.

Se abre una nueva ventana llamada "Certificados", busque la pestaña "Entidades Emisoras Raíz de Confianza" > pulse el botón "Importar".

Aparece un mensaje que indica "Este es el asistente para importación de certificados", pulse "siguiente" > aparecerá la indicación "Archivo para importar", pulse el botón "Examinar".

Seleccione el certificado a importar.

Presione "Abrir" > "Siguiente" > Seleccione la opción "Colocar todos los certificados en el siguiente almacén" (aparecerá seleccionado el almacén "Entidades Emisoras Raíz de Confianza", que seleccionamos al principio) > pulse "Siguiente" > botón "Finalizar"

Finalmente, cierre todas las ventanas y reinicie su navegador.

 

¿Qué versión de Java debo usar con mi navegador Web y mi sistema operativo?

A continuación se muestra la tabla de compatibilidad de versión de navegador Web según producto y sistema operativo.

Es importante recalcar que algunas de las celdas reflejan configuraciones no certificadas por Oracle como compatibles con JSE. Esto quiere decir que, si bien se han hecho las pruebas pertinentes por parte del Cliente @firma para asegurar su correcto funcionamiento, pueden existir problemas no detectados de compatibilidad de JSE con esa versión de navegador en ese sistema operativo, por lo que no se dará soporte a esa combinación mientras Oracle no la certifique.

 

 
Internet Explorer
Google Chrome
Mozilla
Firefox
Apple
Safari
Opera
 
Windows XP
SP3
 
7, 8
 
4, 10 o superior
 
3, 3.5.x, 3.6.x, 4, 5 o superior
5 o superior 3
11 o superior 2
Windows Vista
SP2
8, 9
4, 10 o superior
3, 3.5.x, 3.6.x, 4, 5 o superior
5 o superior 3
11 o superior 2
Windows 7
SP1
8, 9 o
 superior
4, 10 o superior
3, 3.5.x, 3.6.x, 4, 5 o superior
5 o superior 3
11 o superior 2
Mac OS X
Snow Leopard / Lion
N/A
4, 10 o superior 1
3, 3.5.x, 3.6.x, 4, 5 o superior
5 o superior
11 o superior 2
Linux
N/A
4, 10 o superior 1
3, 3.5.x, 3.6.x, 4, 5 o superior
N/A
11 o superior 2

 

1. Google Chrome bajo Linux o Mac OS X no es una configuración certificada por Oracle Linux, por lo que no se da soporte por parte de @firma.

2. Opera no es un navegador certificado por Oracle, por lo que no se da soporte por parte de @firma.

3. Apple Safari no es un navegador certificado por Oracle en Linux o Windows, por lo que no se da soporte por parte de @firma.

Su navegador no soporta marcos o frames, o la configuración actual de su navegador no permite mostrarlos.

 

En caso de duda puede acceder a la página para verificar la versión de Java:
http://www.java.com/es/download/installed.jsp 
 


El desarrollo de esta sede ha sido cofinanciado por el Ministerio de Industria, Energía y Turismo, dentro del Plan Nacional de Investigación Científica,
Desarrollo e Innovación Tecnológica 2008-2011 con cargo al proyecto TSI-050200-2009-252

© 2013 Universidad de León, Av. de la Facultad, 25 · 24004 León · Tel.: +34 987 291 613 · email: secgen@unileon.es